## rust-bcrypt 0.15.1

=== debian/changelog ===
rust-bcrypt (0.15.1-3) unstable; urgency=medium

  * Fix autopkgtest by allowing compilation with no features

 -- Bastian Germann <bage@debian.org>  Thu, 27 Jun 2024 14:26:39 +0200

rust-bcrypt (0.15.1-2) unstable; urgency=medium

  * Package bcrypt 0.15.1 from crates.io using debcargo 2.6.1
  * Disable getrandom feature js. Closes: #1073145

 -- Bastian Germann <bage@debian.org>  Wed, 26 Jun 2024 09:41:20 +0200

rust-bcrypt (0.15.1-1) unstable; urgency=medium

  * Package bcrypt 0.15.1 from crates.io using debcargo 2.6.1

 -- Bastian Germann <bage@debian.org>  Tue, 09 Apr 2024 19:51:30 +0200
