=== debian/control ===
Source: rust-bcrypt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64+std-dev (>= 0.21-~~) <!nocheck>,
 librust-base64-dev (>= 0.21-~~) <!nocheck>,
 librust-blowfish-0.9+bcrypt-dev <!nocheck>,
 librust-blowfish-0.9+default-dev <!nocheck>,
 librust-getrandom-0.2+std-dev <!nocheck>,
 librust-subtle-2-dev (>= 2.4.1-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.5.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bastian Germann <bage@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bcrypt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bcrypt
Homepage: https://github.com/Keats/rust-bcrypt
X-Cargo-Crate: bcrypt
Rules-Requires-Root: no

Package: librust-bcrypt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64+alloc-dev (>= 0.21-~~),
 librust-base64+std-dev (>= 0.21-~~),
 librust-base64-dev (>= 0.21-~~),
 librust-blowfish-0.9+bcrypt-dev,
 librust-blowfish-0.9+default-dev,
 librust-getrandom-0.2+std-dev,
 librust-getrandom-0.2-dev,
 librust-subtle-2-dev (>= 2.4.1-~~),
 librust-zeroize-1+default-dev (>= 1.5.4-~~)
Provides:
 librust-bcrypt+alloc-dev (= ${binary:Version}),
 librust-bcrypt+default-dev (= ${binary:Version}),
 librust-bcrypt+getrandom-dev (= ${binary:Version}),
 librust-bcrypt+std-dev (= ${binary:Version}),
 librust-bcrypt+zeroize-dev (= ${binary:Version}),
 librust-bcrypt-0-dev (= ${binary:Version}),
 librust-bcrypt-0+alloc-dev (= ${binary:Version}),
 librust-bcrypt-0+default-dev (= ${binary:Version}),
 librust-bcrypt-0+getrandom-dev (= ${binary:Version}),
 librust-bcrypt-0+std-dev (= ${binary:Version}),
 librust-bcrypt-0+zeroize-dev (= ${binary:Version}),
 librust-bcrypt-0.15-dev (= ${binary:Version}),
 librust-bcrypt-0.15+alloc-dev (= ${binary:Version}),
 librust-bcrypt-0.15+default-dev (= ${binary:Version}),
 librust-bcrypt-0.15+getrandom-dev (= ${binary:Version}),
 librust-bcrypt-0.15+std-dev (= ${binary:Version}),
 librust-bcrypt-0.15+zeroize-dev (= ${binary:Version}),
 librust-bcrypt-0.15.1-dev (= ${binary:Version}),
 librust-bcrypt-0.15.1+alloc-dev (= ${binary:Version}),
 librust-bcrypt-0.15.1+default-dev (= ${binary:Version}),
 librust-bcrypt-0.15.1+getrandom-dev (= ${binary:Version}),
 librust-bcrypt-0.15.1+std-dev (= ${binary:Version}),
 librust-bcrypt-0.15.1+zeroize-dev (= ${binary:Version})
Description: Easily hash and verify passwords using bcrypt - Rust source code
 Source code for Debianized Rust crate "bcrypt"
