=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt 0.15.1 --all-targets --all-features
Features: test-name=rust-bcrypt:@
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt 0.15.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-bcrypt-dev:alloc
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt 0.15.1 --all-targets
Features: test-name=librust-bcrypt-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt 0.15.1 --all-targets --no-default-features --features getrandom
Features: test-name=librust-bcrypt-dev:getrandom
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt 0.15.1 --all-targets --no-default-features --features std
Features: test-name=librust-bcrypt-dev:std
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt 0.15.1 --all-targets --no-default-features --features zeroize
Features: test-name=librust-bcrypt-dev:zeroize
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt 0.15.1 --all-targets --no-default-features
Features: test-name=librust-bcrypt-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable
